.home #content-main, .page-id-238 #content-main, .page-id-3765 #content-main {
	padding: 0;
	width: auto;
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.home #content-main:before, .page-id-238 #content-main:before, .page-id-3765 #content-main:before {
	width: 0;
	height: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none; 
	-o-box-shadow: none; 
	box-shadow: none;
}
.home #content-main:after, .page-id-238 #content-main:after, .page-id-3765 #content-main:after {
	width: 0;
	height: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none; 
	box-shadow: none;
}

#feature {
	position: relative;
	background: #ece9db;
	height: 260px;
	margin: 14px 0 30px;
}
.slide-content {
	width: 200px;
	padding: 14px;
	color: #555;
	font-size: 95%;
	line-height: 140%;
}
#controls {
	position: absolute;
	bottom: 14px;
	left: 14px;
	margin: 0;
	display: none;
}
a.play, a.pause {
	display: block;
	font: 700 13px/120% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	font-size: 1.3rem;
	height: 20px;
	padding-left: 26px;
	background: transparent url(../images/play.png) 0 0 no-repeat;
	line-height: 20px;
	opacity: .7;
	color: #000;
}
a.pause {
	background-position: bottom left;
}
a.play:hover, a.pause:hover {
	opacity: 1;
	text-decoration: none;
}
.slide-content h3 {
	font: 700 20px/120% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	font-size: 2rem;
	margin-top: 10px;
}
.imagery {
	position: absolute;
	top: -10px; 
	right: 243px;
	width: 460px;
	height: 259px;
	border: 10px solid #fff;
	background: #000;
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
	box-shadow: 0 0 4px rgba(0,0,0,.2);
}
.imagery img, .imagery object { display: block; }
.feature-nav {
	position: absolute;
	top: 0; 
	right: 0;
	width: 243px;
}
.feature-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.feature-nav li {
	
	border-bottom: 1px solid #fff;
}
a.bar {
	color: #000;
	position: relative;
	display: block;
	height: 56px;
	padding: 10px 14px 10px 122px;
	-webkit-transition: background .3s linear;
	-moz-transition: background .3s linear;
	transition: background .3s linear;
}
a.bar:hover {
	background: #dcd8c5;
	text-decoration: none;
}
.feature-nav li.more {
	padding: 0 14px;
	height: 29px;
	font: 700 13px/29px "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	background: #dcd8c5;
}
.feature-nav li.more a {
	color: #000;
}
.feature-nav li.more a:hover {
	text-decoration: none;
}
.feature-nav .clip {
	position: absolute;
	top: 10px;
	left: 14px;
	display: block;
	height: 54px;
	width: 96px;
	overflow: hidden;
	border: 1px solid #fff;
}
.feature-nav img {
	display: block;
	width: 96px;
	margin-top: -9px;
}
.feature-nav .title {
	display: block;
	font: 700 14px/120% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	font-size: 1.4rem;
}
.duration {
	position: absolute;
	bottom: 10px;
	left: 122px;
	margin: 0;
	font: normal normal 12px/100% "Helvetica Neue",Arial,sans-serif;
	color: #777;
}
.home section.full {
	overflow: auto;
	margin-bottom: 30px;
}
.home section.full .col {
	width: 46%;
	padding-right: 4%;
	float: left;
}
.home section.full .col:first-child p:first-child {
	margin-top: 0;
}
.home section.full .col+.col {
	padding-right: 0;
	width: 50%;
}
.home section.full>.col:first-child>p:first-line {
	font: 700 18px/120% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif !important;
	font-size: 1.8rem !important;
}
.home .glance h2 {
	color: #000;
	font: 700 30px/120% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	font-size: 3rem;
	margin-top: 0;
}
.thumbnail img {
	display: block;
	float: left;
	width: 75px;
	height: 75px;
	padding: 3px;
	background: #fff;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.3);
	box-shadow: 0 0 2px rgba(0,0,0,.3);
	
}
.infographic {
	font-family: "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	font-weight: 300;
	position: relative;
	overflow: auto;
	margin-bottom: 17px;
	color: #666;
	clear: left;
}
.infographic h3, .tab-headings a { 
	font-family: "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	font-size: 15px; 
	font-size: 1.5rem; 
	font-weight: 700;
	display: block;
	line-height: 250%; 
	margin: 0; 
	padding: 0 20px 0 0;
	color: #666; 
	float: left;
}

ul.tab-headings {
	border-bottom: 1px solid #e1e0d9; 
	list-style: none;
	margin: 0; 
	padding: 0;
	height: 32px;
	display: block;
}
.tab-headings a.selected { color: #000; }
.tab-headings li { margin: 0; padding: 0; float: left; }
.infographic p { margin-bottom: .5em; }
.infographic p.more { font-family: Georgia, Times, serif; }
.infographic div.left, .infographic div.right { width: 50%; }
.infographic .triptych { height: 100px; border-bottom: 1px solid #e1e0d9; }
.infographic .triptych div { width: 144px; float: left; padding: 60px 0 0 0; margin: 0 14px 0 0; line-height: 32px; }
.infographic .gold { background: url(../images/medals.png) -152px -60px no-repeat; }
.infographic .silver { background: url(../images/medals.png) 0 -60px no-repeat; }
.infographic .bronze { background: url(../images/medals.png) -304px -60px no-repeat; }
.infographic div.left { float: left; clear: left; }
.infographic div.right { float: right; clear: right; }
.infographic .full .inner { min-height: 28px; padding-left: 0; padding-right: 0; }
#content-main .infographic table { margin: 0; border-collapse: separate; border-spacing: 0 8px; line-height: 100% }
#content-main .infographic th { border-bottom: 0; font-weight: 300; width: 60%; padding: 0; }
#content-main .infographic td { text-align: right; font-size: 120%; font-weight: 700; padding: 0; vertical-align: bottom; }
.inner { margin: 0; padding: 10px; font-size: 90%; line-height: 120%; border-bottom: 1px solid #e1e0d9; }
.left .inner { padding-left: 0; }
.right .inner { border-left: 1px solid #e1e0d9; padding-right: 0; }
span.big { display: block; font-size: 36px; font-size: 3.6rem; color: #900; font-weight: 700; height: 36px; line-height: 100%; margin: 0 10px 0 0; }
span.medium { display: block; font-size: 32px; font-size: 3.2rem; color: #900; font-weight: 700; height: 32px; line-height: 100%; margin: 0 4px 0 0; }
.inner.last { border-bottom: 0; }
img.piechart { display: block; margin-right: 12px; }
#content-main table.legend { width: auto; margin-left: 12px; }
#content-main .infographic th.male { border-left: 13px solid #E8E5CF; padding: 0 20px 0 8px;  }
#content-main .infographic th.female { border-left: 13px solid #C5BF8E; padding: 0 20px 0 8px; }


.flickr {
	overflow: auto;
}

.home ul.timeline {
	margin: 0 0 20px;
	padding: 0;
	list-style-type: none;
	overflow: auto;
}
.home .timeline li {
	display: block;
	float: left;
}
.home .timeline a {
	font: 700 14px/100% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	font-size: 1.4rem;
	color: #000;
}
.home .timeline img {
	float: none;
}
.home .campuses {
	position: relative;
} 
.home .campuses label {
	margin-right: 10px;
}
.home .campus { 
	position: relative;
	float: left;
	width: 49%;
	padding: 0 1% 0 0;
}
.home .campus+.campus { 
	padding: 0 0 0 1%;
}
.home .campus img {
	margin: 2px 0;
	width: 94%;
	padding: 2%;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.3);
	box-shadow: 0 0 2px rgba(0,0,0,.3);
}
.home .campus h4 {
	margin: 0 0 20px;
}
.home .president img {
	margin: 2px 0;
	width: 98%;
	padding: 1%;
	background: #fff;
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
	box-shadow: 0 0 4px rgba(0,0,0,.2);
}
.module h4 {
	font-size: 120%;
}
.module h4 a {
	color: #900;
}
.module.bio {
    border-left: 0;
    margin-left: 7px;
    padding-left: 8px;
}
figure.bio-photo {
	margin: 20px 0 0;
}

.post-edit-link { clear: both; }

#content-main h4 {
	margin-bottom: 0;
}
#content-main h4+* {
	margin-top: 0;
}
p.updated {
	margin: 2em 0 0;
	font-size: 80%;
	color: #999;
}
.seals {
	margin-left: 137px;
}
.seals img {
	margin: 0 0 0 -137px;
}
nav.alpha a {
	margin: 0 2px;
}
/* Timeline Styles */
.shade {position: fixed; top: 0; left: 0; z-index: 1000; width: 100%; height: 100%; background: rgba(0,0,0,.7); display: none; }
.page-id-238 #content-main, .page-id-3765 #content-main { width: auto; min-height: 0; }
#timeline { 
	padding: 17px;
	background: #fff;
	float: left;
	margin: 0 0 17px 0;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.1);
	box-shadow: 0 0 2px rgba(0,0,0,.1);
	position: relative;
	}
#datebar a { 
	display: inline-block; 
	height: 32px;
	width: auto;
	padding: 0 6px;
	text-align: center;
	margin: 0;
}
.arrowhead.red {
	color: #fff;
	background: #900;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #900),color-stop(1, #600));
	background-image: -moz-linear-gradient(center top,#900 0%,#600 100%);
	background-image: -o-linear-gradient(top,#900 0%,#600 100%);
}
.arrowhead.red>mark {
	border-top: 11px solid #600;
	bottom: -11px;
}
.arrowhead.red a {
	color: #fff;
	-moz-text-shadow: 1px 1px 2px #333;
	-webkit-text-shadow: 1px 1px 2px #333;
	text-shadow: 1px 1px 2px #333;
}
.sq { 
	width: 132px; 
	height: 132px; 
	border: 1px solid #d1d1d1; 
	float: left; 
	margin: 0 4px 4px 0; 
	padding: 8px;
	position: relative; 
	font: normal normal 12px/140% Helvetica, Arial, sans-serif;
	/*overflow: hidden;*/
}

.sq.photo { border: 0; width: 150px; height: 150px; padding: 0; }
.sq.year {
	border: 0;
	width: 132px;
	height: 132px;
	padding: 9px;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.2, #898989),color-stop(0.8, #575757));
	background-image: -moz-linear-gradient(center top, #898989 20%, #575757 80%);
	background-image: -o-linear-gradient(top,#898989 20%,#575757 80%);
	color: #fff;
}
.sq.year h3 {
	font: normal 200 36px/120% "proxima-nova-1","proxima-nova-2", sans-serif;
	color: #fff;
	margin: 0;
}
.sq .expand, .expanded .close {
	display: block;
	position: absolute;
	bottom: 4px;
	right: 4px;
	margin: 0;
	padding: 0;
	height: 20px;
	width: 20px;
	background: transparent url(../images/openclose.png) 0 0 no-repeat;
	text-indent: -9999px;
}
.expanded a.close {
	background-position: 0 bottom;
}
.sq a.edit {
	display: block;
	position: absolute;
	bottom: 4px;
	left: 4px;
	margin: 0;
	padding: 0;
	width: 16px;
	height: 16px;
	background: transparent url(../images/edit-icon.png) 0 0 no-repeat;
	text-indent: -9999px;
}
.sq .expanded {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
	width: 280px;
	height: auto;
	padding: 12px;
	background: #fff;
	display: none;
}
.sq.wide .expanded {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
	width: 434px;
	height: auto;
	padding: 12px;
	background: #fff;
}
.sq .expanded img {
	width: 100%;
	height: auto;
}

.sq .expanded h3 {
	margin-top: 0;
}

/* Facts and Figures charts and data tables */

#content-main table.facts {
	margin:0;
	width:420px;
}

.facts caption {
	font-size: 0.8em;
	line-height: 1.2em;
	margin-bottom:10px;
	color: #999;
	font-style: italic;
	text-align: left;
}

#content-main table.facts th, #content-main table.facts td {
	font-weight:normal;
	border-bottom:1px dotted #ddd;
	padding:3px 0;
	vertical-align:top;
}

#content-main table.rankings th {
	font-weight:normal;
	border-bottom:1px dotted #ddd;
	padding:2px 0;
	vertical-align:top;
}

#content-main .chart {
	width:240px;
	float:right;
}

#content-main table.facts td {
	text-align: right;
	font-size:1.1em;
	font-family: "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
	font-weight: 700;
}

.facts .note, .demographics .note { 
	font-size:0.8em;
	font-weight:normal;
}

ul.demographics {
	position: relative;
	list-style-type: none;
	padding: 0;
	width:100%;
	height:200px;
	margin:0;
	z-index:2;
	font: normal 500 12px/24px "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif; 
	font-size: 1.3rem;
}
ul.demographics li {
	width: 160px;
	padding: 0 0 0 3px;
	border-bottom: 1px dotted #ddd;
	height: 25px;
}

ul.demographics li mark {
	display: none;
	position: relative;
	top: -24px; 
	left: 153px;
	height: 25px;
	width: 11px;
	background: transparent url(../images/demog-arrow.png) 0 0 no-repeat;
	z-index: 10;
}

ul.demographics li.note {
	border:none;
	line-height:1.5;
	font-size:0.9em;
	padding:8px 4px 0 0;
	color:#555;
}

ul.demographics li.active {
	background: #f1eee1;
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #f1eee1), color-stop(1, #E8E5D4));
	background-image: -moz-linear-gradient(center top, #f1eee1 0%, #E8E5D4 100%);
	z-index: 10;
}

ul.demographics li.active mark {
	display:block;
}
ul.demographics a {
	color: #900;
	display: block;
}

ul.demographics li:hover a, ul.demographics li.active a {
	color: #000;	
	text-decoration: none;
}

ul.demographics li.note a, ul.demographics li.note:hover a {
	display:inline;
	color: #900;
}

ul.demographics li.note a:hover {
	text-decoration:underline;
}

ul.demographics li.active a { font-weight: 700; }
ul.demographics li.charts {
	position: absolute;
	z-index:1;
	top: -6px;
	left: 161px;
	width:500px;
	height:180px;
	padding:10px 5px;
/*	height: auto; */
	background: #fff;
	border-radius:4px;
	border-bottom:none;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
ul.demographics li.charts p {
	margin: 0;
	padding: 0;
}
ul.demographics li.charts img:first-child {
	margin-right:14px;
}

/* History page president list */

.president_list {
	float:right;
	width:320px;
	border-left:1px solid #ddd;
	padding:0 0 0 15px;
	margin:10px 0 0 20px;
}

.president_list h3 {
	margin:0;
	font: 700 14px/120% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
}

.president_list .summary {
	font: 300 12px/150% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;	
}

.president_list ul {
	list-style:none;
	padding:0;
	margin:0.5em 0;
	font: 500 12px/150% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;	
}
.president_list ul li {
	border-bottom:1px solid #f6f6f6;
}
.president_list .dates {
	float:right;
	font-weight:300;
	width:5.2em;
}

/* Past president biography page chronologies */

.presidential-chronology {
padding-top:1em;
border-top:1px solid #f6f6f6;
margin-top:1em;
}

.presidential-chronology h4 {
	float:left;
	clear:left;
	margin:0;
	width:3em;
	font: 700 16px/120% "proxima-nova-1","proxima-nova-2","Helvetica Neue",Arial,sans-serif;
}
	
.presidential-chronology p {
	margin:0 0 15px 4em;
}

/* USC Traditions videos */

.tradition_video { float:right;width:360px;padding-left:10px;border-left:1px solid #eee;margin-left:10px; }
.tradition_video iframe { width:360px;height:230px; }

/* Financial aid ad layout */


.page-id-3765 #content-main img.fullwidth {
	margin-bottom: 30px;
}

.page-id-3765 #content-main h2 {
	font-size: 30px;
	line-height: 34px;
	font-weight: 700;
	color: #000;
}

.page-id-3765 #content-main h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: #000;
}

.page-id-3765 #content-main .figure {
	float: right;
	width: 470px;
	margin-left: 30px;
	border: 2px solid #f1f0e9;
	padding: 10px;
	background: #fff;
}

.page-id-3765 #content-main .figure p {
	clear: left;
	padding: 5px 10px 0 10px;
}

/**********************************************/
/* RESPONSIVENESS!!! */
/**********************************************/
/* for larger screens */
@media only screen and (min-width: 989px){
	.arrowhead span {
		font-size: 80%;
		font-weight: normal;
		text-shadow: none;
		margin: 0 0 0 20px;
		opacity: .8;
	}
	.thumbnail img {
		margin: 2px 15px 5px 2px;
	}
	.flickr a:nth-child(5n) img, .history ul li:nth-child(5n) img {
		margin-right: 0;
	}
	.page-id-238 nav.section {
		width: 228px;
		float: right;
		margin: 8px 0 17px 17px;
	}
	#datebar { width: 904px; position: absolute; top: 17px; left: 50%; margin-left: -460px; z-index: 2; }
	#datebar a.active { color: #cdc6ac; background: #600; }
	#datebar mark { left: 21px; }
	.sq:nth-child(6n+1) { margin-right: 0; }

	#timeline { padding-top: 70px; }
	#timeline:after {
		z-index: -1;
		position: absolute;
		background: transparent;
		width: 70%;
		height: 400px;
		content: '';
		right: 30px;
		bottom: 5px;
		-webkit-transform: skew(8deg) rotate(1deg);
		-webkit-box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.3);
		-moz-transform: skew(8deg) rotate(1deg);
		-moz-box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.3); 
		-o-transform: skew(8deg) rotate(1deg);
		-o-box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.3);
		-ms-transform: skew(8deg) rotate(1deg);
		-ms-box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.3);
		transform: skew(8deg) rotate(1deg);
		box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.3);
	}
	#timeline:before {
		z-index: -2;
		position: absolute;
		background: transparent;
		width: 70%;
		height: 400px;
		content: '';
		left: 30px;
		bottom: 5px;
		-webkit-transform: skew(-8deg) rotate(-1deg);
		-webkit-box-shadow: -3px 4px 4px rgba(0, 0, 0, 0.3);
		-moz-transform: skew(-8deg) rotate(-1deg);
		-moz-box-shadow: -3px 4px 4px rgba(0, 0, 0, 0.3); 
		-o-transform: skew(-8deg) rotate(-1deg);
		-o-box-shadow: -3px 4px 4px rgba(0, 0, 0, 0.3);
		-ms-transform: skew(-8deg) rotate(-1deg);
		-ms-box-shadow: -3px 4px 4px rgba(0, 0, 0, 0.3);
		transform: skew(-8deg) rotate(-1deg);
		box-shadow: -3px 4px 4px rgba(0, 0, 0, 0.3);
	}
	#timeline div.last { margin-right: 0; }
	.sq:nth-child(6n+1) .expanded {
		right: 0;
		left: auto;
	}
	.sq .expandright {
		right: 0;
		left: auto;
	}
}
/* for tablets and netbooks */
@media only screen and (min-width: 768px) and (max-width: 988px){
	.home #searchform { display: none; }
	.page-id-238 #searchform, .page-id-3765 #searchform { display: none; }

	.slide-content, #controls {
		display: none !important;
	}
	.arrowhead span {
		display: none;
	}
	.thumbnail img {
		margin: 2px 7px 5px 2px;
	}
	.flickr a:nth-child(4n) img, .history ul li:nth-child(4n) img {
		margin-right: 0;
	}
	.page-id-238 nav.section {
		width: 228px;
		float: right;
		margin: 8px 0 17px 17px;
	}
	.history ul li:nth-child(5n) {
		display: none;
	}
	.sq:nth-child(4n+1) {
		margin-right: 0;
	}
	.sq:nth-child(4n+1) .expanded {
		right: 0;
		left: auto;
	}
	.tradition_video { width:100%;padding-left:0;border-left:none;margin-left:0;float:none !important;display:block;border-bottom:1px solid #ccc;padding-bottom:1em;margin-bottom:1em; }
	.tradition_video iframe { width:420px !important;height:280px !important; }
	
	ul.demographics {height:360px;}
	ul.demographics li.charts {width:250px;height:360px;}
	ul.demographics li.charts img:first-child {margin-right:0;}
	.infographic .triptych { height: 76px; }
	.infographic .triptych div { width: 108px; padding-top: 42px; background-size: 320px; }
	.infographic .triptych div:last-child { margin-right: 0; }

	.infographic .gold { background: url(../images/medals.png) -110px -42px no-repeat; }
	.infographic .silver { background: url(../images/medals.png) 0 -42px no-repeat; }
	.infographic .bronze { background: url(../images/medals.png) -221px -42px no-repeat; }
	span.medium { font-size: 15px; color: #900; font-weight: 700; height: auto; line-height: 32px; margin: 0 3px 0 0;  }


}


/* narrow browsers */
@media only screen and (min-width: 481px) and (max-width: 767px){
	.president_list { float:none;border:none;width:100%;margin:0;padding:0;clear:both; }
	.page-id-238 #topnav, .page-id-3765 #topnav { clear:both; }	
	.tradition_video { width:100%;padding-left:0;border-left:none;margin-left:0;float:none !important;display:block;border-bottom:1px solid #ccc;padding-bottom:1em;margin-bottom:1em; }
	.tradition_video iframe { width:420px !important;height:280px !important; }
	ul.demographics {height:360px;}
	ul.demographics li.charts {width:250px;height:360px;}
	ul.demographics li.charts img:first-child {margin-right:0;}
		#content-main table.facts { width:280px; }
	.arrowhead span { display: none; }
}


@media only screen and (max-width: 767px){
	.imagery { left: 0px; }
	.feature-nav .clip { display:none; }
	a.bar { padding-left:8px; }
	.duration { position:relative;float:right;bottom:auto;left:auto; }
	.infographic .triptych { height: auto; }
	.infographic .triptych div { padding: 0 0 0 0; height: 44px; background: none; line-height: 44px; float: none; width: auto; }
	.infographic div.gold:before { background: url(../images/medals.png) -55px 0 no-repeat;  }
	.infographic div.silver:before { background: url(../images/medals.png) 0 0 no-repeat; }
	.infographic div.bronze:before { background: url(../images/medals.png) -111px 0 no-repeat; }
	.infographic .triptych div:before { content: ""; width: 50px; height: 44px; clear: left; float: left; display: block; background-size: 160px; }
	.infographic span.medium { padding-top: 10px; line-height: 24px; } 
	.page-id-3765 #content-main img.fullwidth { width: 100% !important; }
	.page-id-3765 #content-main .figure { float: none; width: 100%; padding: 0; margin: 0; border-width: 0; box-shadow: 0 2px 6px #f1f0e9; }
}

@media only screen and (max-width: 590px){
	.feature-nav, #controls { display:none !important; }
	#feature {
		width: auto;
		height: auto;
	}
	#feature .more { display:none; }
	a.bar, .duration { display:none; }
	#feature .imagery {
		position: static;
		top: auto;
		left: auto;
		right: auto;
		width: 100%;
		height: auto;
		border: 0;
		box-shadow: 0;
	}
	.slide-content {
		width: auto;
		padding: 0 8px 8px;
	}
	.slide-content h3 {
		margin: 8px 0;
	}
	.slide-content p {
		margin: 0;
	}
}


/* for phones */
@media handheld, only screen and (max-width: 480px) {
	.module, .module.bio { float: none; margin: 0; padding: 0; width: auto; clear: right; margin-top: 2em; }
	#feature {
		width: auto;
		height: auto;
	}
	#feature .imagery {
		position: static;
		top: auto;
		left: auto;
		right: auto;
		width: 100%;
		height: auto;
		border: 0;
		box-shadow: 0;
	}
	.imagery iframe {
	  width: 100% !important;
	}
  figure.bio-photo img, .biolink img {
  	width: 120px;
	height: auto;
	padding-bottom: 1em;
	float: right;
	clear: right;
  }
  
  img.size-full {
  	width:auto;
  	height:auto;
	max-width: 100%;
      margin-top:1em;
  }
	.slide-content {
		width: auto;
		padding: 0 8px 8px;
	}
	.slide-content h3 {
		margin: 8px 0;
	}
	.slide-content p {
		margin: 0;
	}
	#controls, .feature-nav {
		display: none !important;
	}
	.imagery {
		background: transparent;
	}
	#player {
		height: 250px;
	}
	#player iframe {
		width: 100% !important;
		height: 250px;
	}
	.home section.full .col, .home section.full .col+.col {
		float: none;
		width: 100%;
		padding: 0;
	}
	.thumbnail img {
		width: 65px;
		height: 65px;
	}
	.thumbnail img {
		margin: 2px;
	}
	.flickr a:nth-child(4n) img, .history ul li:nth-child(4n) img {
		margin-right: 0;
	}
	.history ul li:nth-child(5n) {
		display: none;
	}
	.arrowhead span {
		font-size: 80%;
		font-weight: normal;
		text-shadow: none;
		margin: 0 0 0 20px;
		opacity: .8;
	}
	#timeline {
		padding-top: 0;
	}
	.sq, .sq.year, .sq.photo {
		float: none;
		height: auto;
		width: auto;
		background: transparent;
		border: 0;
		margin: 0 0 10px;
		padding: 0;
	}
	.sq.year h3 {
		color: #000;
	}
	.sq img, .sq .expand {
		display: none;
	}	
	.tradition_video { width:100% !important;padding-left:0;border-left:none;margin-left:0;float:none !important;display:block;border-bottom:1px solid #ccc;padding-bottom:1em;margin-bottom:1em; }
	.tradition_video iframe { width:100% !important;height:250px !important; }
	.president_list { float:none;border:none;width:100%;margin:0;padding:0; }
	ul.demographics {height:auto;padding-bottom:15px;}
	ul.demographics li {width:64px;float:left;}
	ul.demographics li.age {width:35px;}
		ul.demographics li.gender {width:58px;}
	ul.demographics li.homelocation {width:100px;}
	ul.demographics li.active mark {display: none;}
	ul.demographics li.charts {position:relative;height:auto;left:auto;top:auto;clear:both;width:100%;padding:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
	ul.demographics li.charts img { width:80%;padding:0 10% 25px 10%; }
	ul.demographics li.charts img:first-child {margin-right:0;}
	ul.demographics li.note {display:none;}
		ul.demographics:after {clear:both; }
	#content-main table.facts { width:280px; }
	.facts-infographic {width:80%;margin:0 auto;padding:0 10%;clear:both;padding-bottom:15px;}
	#content-main table.facts { width:100%; }
}
